Subject: Help:Cornell/NY Apple Econ doc needed

From: [email-masked] (Kedberg)
Date: 16 Apr 1995 20:55:02 -0400

I am trying to obtain a copy of a Cornell document titled "An Economic
Analysis of the US Apple Industry" written by L..S. Willett, AE Ext 93-05,
62 pp.  Aug 1992.  Cornell tells me it's no longer in print.  Does anyone
have a copy they would be willing/able to photocopy and send to me?  I'd
be happy to reimburse for copying and mailing.  If you are able to help,
please respond by emailing me at:  [email-masked]      
Thanks much!!     Kevin Edberg,  MN Dept. of Agriculture,